<!DOCTYPE html>
<html lang="en" class="no-js">

	<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Phase1</title>
    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Web Fonts -->
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,900,700,500,300' rel='stylesheet' type='text/css'>
    <!-- Flaticon CSS -->
    <link href="fonts/flaticon/flaticon.css" rel="stylesheet">
    <!-- font-awesome CSS -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!-- owl.carousel CSS -->
    <link href="owl-carousel/owl.carousel.css" rel="stylesheet">
    <link href="owl-carousel/owl.theme.css" rel="stylesheet">
    <!-- Offcanvas CSS -->
    <link href="css/hippo-off-canvas.css" rel="stylesheet">
    <!-- animate CSS -->
    <link href="css/animate.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <!-- Responsive CSS -->
    <link href="css/responsive.css" rel="stylesheet">

    <script src="js/vendor/modernizr-2.8.1.min.js"></script>
    <!-- HTML5 Shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
	    <script src="js/vendor/html5shim.js"></script>
	    <script src="js/vendor/respond.min.js"></script>
    <![endif]-->

	</head>


	<body>
	  <div id="st-container" class="st-container">
	    <div class="st-pusher">
	      <div class="st-content">
	        <div class="st-content-inner">
			    <header>
					<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
						<div class="container">
							<div class="navbar-header">
				                <button type="button" class="navbar-toggle collapsed" >
				                  <span class="sr-only">Toggle navigation</span>
				                  <span class="icon-bar"></span>
				                  <span class="icon-bar"></span>
				                  <span class="icon-bar"></span>
				                </button>
							  <!-- offcanvas-trigger-effects -->
								<h1 class="logo"><a class="navbar-brand" href="index.html"><img src="img/logo.png" alt=""></a></h1>
							</div>

							<!-- Collect the nav links, forms, and other content for toggling -->
							<div class="collapse navbar-collapse navbar-collapse">
								<ul class="nav navbar-nav navbar-right">
									<li class="active"><a href="index.html">خانه</a></li>

									<li class="dropdown"><a href="#" >درباره <b class="caret"></b></a>
										<!-- submenu-wrapper -->
										<div class="submenu-wrapper submenu-wrapper-topbottom">
											<div class="submenu-inner  submenu-inner-topbottom">
												<ul class="dropdown-menu">
													<li><a href="about-us.html">درباره ما</a></li>
													<li><a href="about-me.html">درباره من</a></li>
												</ul>
											</div><!-- /.submenu-inner -->
										</div> <!-- /.submenu-wrapper -->
									</li>

									<li class="dropdown"><a href="#" >بلاگ <b class="caret"></b></a>
										<!-- submenu-wrapper -->
										<div class="submenu-wrapper submenu-wrapper-topbottom">
											<div class="submenu-inner  submenu-inner-topbottom">
												<ul class="dropdown-menu">
													<li><a href="blog.html">Blog Standard</a></li>
													<li><a href="blog-single.html">Blog Single</a></li>
												</ul>
											</div><!-- /.submenu-inner -->
										</div> <!-- /.submenu-wrapper -->
									</li>

									<li class="dropdown"><a href="#" >پروفایل <b class="caret"></b></a>
										<!-- submenu-wrapper -->
										<div class="submenu-wrapper submenu-wrapper-topbottom">
											<div class="submenu-inner  submenu-inner-topbottom">
												<ul class="dropdown-menu">
													<li><a href="portfolio-four.html">Portfolio Four Col</a></li>
													<li><a href="portfolio-three.html">Portfolio Three Col</a></li>
													<li><a href="portfolio-two.html">Portfolio Two Col</a></li>
												</ul>
											</div><!-- /.submenu-inner -->
										</div> <!-- /.submenu-wrapper -->
									</li>


									<li class="dropdown"><a href="#" >صفحات <b class="caret"></b></a>
										<!-- submenu-wrapper -->
										<div class="submenu-wrapper submenu-wrapper-topbottom">
											<div class="submenu-inner  submenu-inner-topbottom">
												<ul class="dropdown-menu">
													<li><a href="job-page.html">Job Page</a></li>
													<li><a href="clients-page.html">Clients Page</a></li>
													<li><a href="faq.html">FAQ Page</a></li>
													<li><a href="typography.html">Typography</a></li>
												</ul>
											</div><!-- /.submenu-inner -->
										</div> <!-- /.submenu-wrapper -->
									</li>
									<li><a href="contact.html">ارتباط</a></li>
								</ul>
							</div><!-- /.navbar-collapse -->
						</div><!-- /.container -->
					</nav>
				</header>


                <div id="x-corp-carousel" class="carousel slide hero-slide" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                        <li data-target="#x-corp-carousel" data-slide-to="0" class="active"></li>
                        <li data-target="#x-corp-carousel" data-slide-to="1"></li>
                    </ol>

                    <!-- Wrapper for slides -->
                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="img/slider-bg1.png" alt="Hero Slide">
                            <!--Slide Image-->

                            <div class="container">
                                <div class="carousel-caption">
                                    <small class="animated fadeIn">CALL US TODAY</small>
                                    <div class="phone animated lightSpeedIn">1-800-1234-567</div>
                                    <h1 class="animated lightSpeedIn">Title of Your Product <br>Service or Event</h1>

                                    <p class="lead animated lightSpeedIn">It's a tag line, where you can write a key point of your idea.
                                        It is a long
                                        established fact that a reader will be distracted.</p>

                                    <a class="btn btn-primary animated lightSpeedIn" href="#">Work With Us Today</a>
                                </div>
                                <!--.carousel-caption-->
                            </div>
                            <!--.container-->
                        </div>
                        <!--.item-->

                        <div class="item">
                            <img src="img/slider-bg2.png" alt="Hero Slide">
                            <!--Slide Image-->

                            <div class="container">
                                <div class="carousel-caption">

                                    <h1 class="animated bounceIn">Title of Your Product <br>Service or Event</h1>

                                    <p class="lead animated bounceIn">It's a tag line, where you can write a key point of your idea. It
                                        is a long
                                        established fact that a reader will be distracted.</p>
                                    <a class="btn btn-primary animated bounceIn" href="#">Work With Us Today</a>
                                </div>
                                <!--.carousel-caption-->
                            </div>
                            <!--.container-->
                        </div>
                        <!--.item-->

                    </div>
                    <!--.carousel-inner-->

                    <!-- Controls -->
                    <a class="left carousel-control" href="#x-corp-carousel" role="button" data-slide="prev">
                        <i class="fa fa-angle-left" aria-hidden="true"></i>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="right carousel-control" href="#x-corp-carousel" role="button" data-slide="next">
                        <i class="fa fa-angle-right" aria-hidden="true"></i>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
                <!-- #x-corp-carousel-->


				<div class="container">
					<div class="content-wrapper">
						<section class="intro-wrapper"> 
							<div class="row"> 
								<div class="col-lg-6 col-md-8">
									<h2 class="wow fadeInDown">Welcome to Primex</h2>
									<p class="wow fadeInDown">Objectively enable leading-edge infrastructures whereas tactical imperatives. Enthusiastically disintermediate adaptive systems.</p>

									<h3 class="wow fadeInDown">About Us</h3>
									<p class="wow fadeInDown">Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services. Credibly initiate performance based internal or "organic" sources with <a href="#">performance based</a> infrastructures competently.</p>

									<h3 class="wow fadeInDown">Our Mission</h3>
									<p class="wow fadeInDown">Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services. Credibly initiate performance based internal or "organic" sources with performance based infrastructures. Competently.</p>

									<a class="btn btn-primary wow fadeInDown customRtl" href="#" onclick="document.getElementById('id01').style.display='block'" role="button">ثبت نام</a>
									<a class="btn btn-success wow fadeInDown customRtl" href="http://localhost:8000/login" role="button">ورود</a>
								</div>

								<div class="col-lg-6 col-md-4"></div>
							</div><!-- /.row -->
						</section><!-- /.intro-wrapper -->


						<section class="service-wrapper">
							<h2 class="section-title wow fadeInDown">Our Services</h2>
				            <div class="row">
				              <div class="col-md-6 wow fadeInRight">
				                <div class="media">
				                  <a class="media-left" href="#">
				                    <span class="icon bg1 flaticon-increasing5"></span>
				                  </a>
				                  <div class="media-body">
				                    <h3 class="media-heading"><a href="#">Global business</a></h3>
				                    <p>Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services redibly initiate.</p>
				                  </div> <!-- /.media-body -->
				                </div> <!-- /.media -->
				              </div> <!-- /.col-md-6 -->
				              
				              <div class="col-md-6 wow fadeInRight">
				                <div class="media">
				                  <a class="media-left" href="#">
				                    <span class="icon bg2 flaticon-syncing"></span>
				                  </a>
				                  <div class="media-body">
				                    <h3 class="media-heading"><a href="#">Fast online support</a></h3>
				                    <p>Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services redibly initiate.</p>
				                  </div> <!-- /.media-body -->
				                </div> <!-- /.media -->
				              </div> <!-- /.col-md-6 -->
				              
				              <div class="col-md-6 wow fadeInRight">
				                <div class="media">
				                  <a class="media-left" href="#">
				                    <span class="icon bg3 flaticon-file24"></span>
				                  </a>
				                  <div class="media-body">
				                    <h3 class="media-heading"><a href="#">Pro Services &amp; Advice</a></h3>
				                    <p>Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services redibly initiate.</p>
				                  </div> <!-- /.media-body -->
				                </div> <!-- /.media -->
				              </div> <!-- /.col-md-6 -->

				              <div class="col-md-6 wow fadeInRight">
				                <div class="media">
				                  <a class="media-left" href="#">
				                    <span class="icon bg4 flaticon-royalty"></span>
				                  </a>
				                  <div class="media-body">
				                    <h3 class="media-heading"><a href="#">Fresh business ideas</a></h3>
				                    <p>Assertively target turnkey technologies whereas covalent ROI. Distinctively grow viral mindshare rather than collaborative meta-services redibly initiate.</p>
				                  </div> <!-- /.media-body -->
				                </div> <!-- /.media -->
				              </div> <!-- /.col-md-6 -->
				            </div> <!-- /.row -->
						</section>

						<section class="advantages-wrapper">
							<h2 class="section-title wow fadeInDown">Our advantages</h2>
							<div class="css-tab text-center">
							  <!-- Nav tabs -->
							  <ul class="nav nav-tabs" role="tablist">
							    <li class="active"><a href="#experiance" aria-controls="experiance" role="tab" data-toggle="tab">Experiance</a></li>
							    <li><a href="#skills" aria-controls="skills" role="tab" data-toggle="tab">Skills</a></li>
							    <li><a href="#capabilities" aria-controls="capabilities" role="tab" data-toggle="tab">Capabilities</a></li>
							  </ul>

							  <!-- Tab panes -->
							  <div class="tab-content">
							    <div role="tabpanel" class="tab-pane fade in active" id="experiance">
							    	<div class="row">
							    		<div class="col-sm-6 text-left experiance-tab-content wow fadeInLeft">
							    			<h3>20 Years of Experience</h3>
											<p>Seamlessly strategize empowered action items via adaptive web services. Competently leverage existing just in time mindshare and equity invested information. Holisticly expedite progressive e-markets with cross-platform deliverables. Dramatically orchestrate ethical intellectual capital rather than principle-centered functionalities. Distinctively innovate go forward paradigms with empowered internal or "organic" sources. Distinctively reinvent exceptional intellectual capital whereas client-centric web-readiness.</p>
							    		</div><!--/.col-sm-6 -->

							    		<div class="col-sm-6 text-left experiance-tab-content wow fadeInRight">
							    			<h3>More than 50 Successful Projects</h3>
											<p>Seamlessly strategize empowered action items via adaptive web services. Competently leverage existing just in time mindshare and equity invested information. Holisticly expedite progressive e-markets with cross-platform deliverables. Dramatically orchestrate ethical intellectual capital rather than principle-centered functionalities. Distinctively innovate go forward paradigms with empowered internal or "organic" sources. Distinctively reinvent exceptional intellectual capital whereas client-centric web-readiness.</p>
							    		</div><!--/.col-sm-6 -->
							    	</div><!-- /.row -->
							    </div>

							    <div role="tabpanel" class="tab-pane fade" id="skills">
					                <div class="our-skill">
					                    <div class="row">
						                    <div class="col-md-3 col-sm-6">
						                        <div class="our-progress">
						                        	<div class="chart" data-percent="73">
						                        		<span class="percent">73</span>
						                        	</div>

													<p>Lorem ipsum dolor consectetuer</p>
											    </div><!-- /.our-progress -->
											</div><!-- /.col-md-3 -->

											<div class="col-md-3 col-sm-6">
						                        <div class="our-progress">
						                        	<div class="chart" data-percent="80">
						                        		<span class="percent">80</span>
						                        	</div>

													<p>Lorem ipsum dolor consectetuer</p>
						                        </div><!-- /.our-progress -->
						                    </div><!-- /.col-md-3 -->

						                    <div class="col-md-3 col-sm-6">
						                        <div class="our-progress">
						                        	<div class="chart" data-percent="90">
						                        		<span class="percent">90</span>
						                        	</div>

													<p>Lorem ipsum dolor consectetuer</p>
						                        </div><!-- /.our-progress -->
						                    </div><!-- /.col-md-3 -->

											<div class="col-md-3 col-sm-6">
						                        <div class="our-progress">
						                        	<div class="chart" data-percent="70">
						                        		<span class="percent">70</span>
						                        	</div>

													<p>Lorem ipsum dolor consectetuer</p>
						                        </div><!-- /.our-progress -->
						                    </div><!-- /.col-md-3 -->
					                    </div><!-- /.row -->
					                </div><!-- /.our-skill -->
								</div><!--/#skills -->

							    <div role="tabpanel" class="tab-pane fade" id="capabilities">
									<div class="row "> 
										<div class="col-md-6 col-xs-12 capability-tab-content">
											<div class="media">
												<div class="media-left">
													<img src="img/tab-capa-1.jpg" alt="">
												</div>

												<div class="media-body text-left">
													<h3 class="media-heading">Building your business growth &amp; prosperity</h3>
													<p>Holisticly mesh granular bandwidth without seamless manufactured products. Monotonectally productize team building e-commerce before global bandwidth. Uniquely mesh resource sucking content and robust portals.</p>
												</div><!-- /.media-body -->
											</div><!-- /.media -->
										</div><!-- /.col-md-6 -->

										<div class="col-md-6 col-xs-12 capability-tab-content">
											<div class="media">
												<div class="media-left">
													<img src="img/tab-capa-2.jpg" alt="">
												</div>

												<div class="media-body text-left">
													<h3 class="media-heading">Building your business growth &amp; prosperity</h3>
													<p>Holisticly mesh granular bandwidth without seamless manufactured products. Monotonectally productize team building e-commerce before global bandwidth. Uniquely mesh resource sucking content and robust portals.</p>
												</div><!-- /.media-body -->
											</div><!-- /.media -->
										</div><!-- /.col-md-6 -->
									</div><!-- /.row -->
							    </div><!-- /.tab-pane -->
							  </div><!-- /.tab-content -->
							</div><!-- /.css-tab -->
						</section>

						<section class="handover-wrapper">
							<h2 class="section-title wow fadeInDown">Our Handover Project</h2>
							<div id="css-handover-carousel" class="carousel slide" data-ride="carousel">
							  <!-- Indicators -->
							  <ol class="carousel-indicators">
							    <li data-target="#css-handover-carousel" data-slide-to="0" class="active"></li>
							    <li data-target="#css-handover-carousel" data-slide-to="1"></li>
							    <li data-target="#css-handover-carousel" data-slide-to="2"></li>
							  </ol>

							  <!-- Wrapper for slides -->
							  <div class="carousel-inner" role="listbox">
							    <div class="item active">
								    <div class="row">
								    	<div class="col-md-6 col-md-push-6 wow fadeRight">
								    		<div class="handover-work-thumb">
								    			<img src="img/pr2.png" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-6 -->
								    	
								    	<div class="col-md-6 col-md-pull-6 wow fadeInLeft">
											<div class="handover-project">
												<h3>Proactively productivate e-business e-commerce</h3>
												<p>Efficiently communicate installed base leadership skills with extensible testing procedures. Enthusiastically evolve leading-edge scenarios.</p>

												<ul class="check-square">
													<li>Globally exploit interoperable infrastructures</li>
													<li>Collaboratively initiate customer directed manufactured</li>
													<li>Competently whiteboard backend information rather</li>
													<li>Efficiently empower next-generation sources</li>
													<li>Uniquely expedite sticky e-markets via orthogonal</li>
													<li>Professionally strategize orthogonal core competency</li>
												</ul>

												<a class="btn btn-primary" href="portfolio-single.html" role="button">Read More</a>
											</div><!-- /.handover-project -->
								    	</div><!-- /.col-md-6 -->
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							    <div class="item">
								    <div class="row">
								    	<div class="col-md-6 col-md-push-6">
								    		<div class="handover-work-thumb">
								    			<img src="img/pr2.png" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-6 -->
								    	
								    	<div class="col-md-6 col-md-pull-6">
											<div class="handover-project">
												<h3>Proactively productivate e-business e-commerce</h3>
												<p>Efficiently communicate installed base leadership skills with extensible testing procedures. Enthusiastically evolve leading-edge scenarios.</p>

												<ul class="check-square">
													<li>Globally exploit interoperable infrastructures</li>
													<li>Collaboratively initiate customer directed manufactured</li>
													<li>Competently whiteboard backend information rather</li>
													<li>Efficiently empower next-generation sources</li>
													<li>Uniquely expedite sticky e-markets via orthogonal</li>
													<li>Professionally strategize orthogonal core competency</li>
												</ul>

												<a class="btn btn-primary" href="portfolio-single.html" role="button">Read More</a>
											</div><!-- /.handover-project -->
								    	</div><!-- /.col-md-6 -->	
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							    <div class="item">
								    <div class="row">
								    	<div class="col-md-6 col-md-push-6">
								    		<div class="handover-work-thumb">
								    			<img src="img/pr2.png" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-6 -->
								    	
								    	<div class="col-md-6 col-md-pull-6">
											<div class="handover-project">
												<h3>Proactively productivate e-business e-commerce</h3>
												<p>Efficiently communicate installed base leadership skills with extensible testing procedures. Enthusiastically evolve leading-edge scenarios.</p>

												<ul class="check-square">
													<li>Globally exploit interoperable infrastructures</li>
													<li>Collaboratively initiate customer directed manufactured</li>
													<li>Competently whiteboard backend information rather</li>
													<li>Efficiently empower next-generation sources</li>
													<li>Uniquely expedite sticky e-markets via orthogonal</li>
													<li>Professionally strategize orthogonal core competency</li>
												</ul>

												<a class="btn btn-primary" href="portfolio-single.html" role="button">Read More</a>
											</div><!-- /.handover-project -->
								    	</div><!-- /.col-md-6 -->
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							  </div><!-- /.carousel-inner -->
							</div><!-- /.carousel -->
						</section>


						<section class="testimonial-wrapper">
							<h2 class="section-title wow fadeInDown">What our Clients Say</h2>
							<div id="css-testimonial-carousel" class="carousel slide" data-ride="carousel">
							  <!-- Indicators -->
							  <ol class="carousel-indicators">
							    <li data-target="#css-testimonial-carousel" data-slide-to="0" class="active"></li>
							    <li data-target="#css-testimonial-carousel" data-slide-to="1"></li>
							    <li data-target="#css-testimonial-carousel" data-slide-to="2"></li>
							  </ol>

							  <!-- Wrapper for slides -->
							  <div class="carousel-inner">
							    <div class="item active">
								    <div class="row">
								    	<div class="col-md-8 col-sm-7 wow fadeInLeft">
											<div class="client-testimonial">
											  <p>Enthusiastically envisioneer state of the art quality vectors without robust materials. Conveniently coordinate error-free ideas and.sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
											  <span class="client-name">John Doe</span>, <span class="client-org">Themehippo</span>
											</div>
								    	</div><!-- /.col-md-8 -->	
								    	<div class="col-md-4 col-sm-5 wow fadeInRight">
								    		<div class="client-thumb">
								    			<img src="img/tm-4.jpg" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-4 -->	
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							    <div class="item">
								    <div class="row">
								    	<div class="col-md-8 col-sm-7">
											<div class="client-testimonial">
											  <p>Enthusiastically envisioneer state of the art quality vectors without robust materials. Conveniently coordinate error-free ideas and.sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
											  <span class="client-name">John Doe</span>, <span class="client-org">Themehippo</span>
											</div>
								    	</div><!-- /.col-md-8 -->	
								    	<div class="col-md-4 col-sm-5">
								    		<div class="client-thumb">
								    			<img src="img/tm-4.jpg" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-4 -->	
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							    <div class="item">
								    <div class="row">
								    	<div class="col-md-8 col-sm-7">
											<div class="client-testimonial">
											  <p>Enthusiastically envisioneer state of the art quality vectors without robust materials. Conveniently coordinate error-free ideas and.sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
											  <span class="client-name">John Doe</span>, <span class="client-org">Themehippo</span>
											</div>
								    	</div><!-- /.col-md-8 -->	
								    	<div class="col-md-4 col-sm-5">
								    		<div class="client-thumb">
								    			<img src="img/tm-4.jpg" alt="">
								    		</div><!-- /.client-thumb -->
								    	</div><!-- /.col-md-4 -->	
								    </div><!-- /.row -->
							    </div><!-- /.item -->
							  </div><!-- /.carousel-inner -->
							</div><!-- /.carousel -->
						</section><!-- /.testimonial-wrapper -->




						<section class="support-wrapper">
							<div class="row">
								<div class="col-lg-8 col-lg-offset-1">
									<h2 class="wow fadeInDown">We have 24/7 dedicated support team</h2>
									<p class="wow fadeInDown">Proactively negotiate interdependent quality vectors for cross functional collaboration and idea-sharing. Dynamically myocardinate business quality vectors for web-enabled leadership. Synergistically simplify world-class alignments whereas extensible.</p>

									<a class="btn btn-primary btn-lg wow fadeInDown" href="#">Get Instant Support</a>
								</div>
							</div>
						</section>
					</div><!-- /.content-wrapper -->
				</div><!-- /.container -->


				<section class="footer-widget-wrapper">
					<div class="container">
						<div class="row">
							<div class="col-md-6 col-sm-12">
								<div class="footer-widget">
									<p class="subcsribe-text wow fadeInDown">Quickly utilize installed base channels before premier expertise. Conveniently extend web-enabled niche markets without 2.0 e-markets. Collaboratively incentivize .</p>

									<h3 class="wow fadeInDown">Subscribe to newsletter</h3>

									<form class="wow fadeInDown">
									  <div class="form-group">
									    <label class="sr-only" for="exampleInputEmail1">Email address</label>
									    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email">
									  </div>
									  <button type="submit" class="btn btn-primary">Subscribe</button>
									</form>

									<div class="social-link wow fadeInDown">
										<ul>
											<li><a href="#"><i class="fa fa-rss"></i></a></li>
											<li><a href="#"><i class="fa fa-facebook"></i></a></li>
											<li><a href="#"><i class="fa fa-twitter"></i></a></li>
											<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
											<li><a href="#"><i class="fa fa-youtube"></i></a></li>
											<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
											<li><a href="#"><i class="fa fa-flickr"></i></a></li>
										</ul>
									</div>
								</div><!-- /.footer-widget -->
							</div><!-- /.col-md-6 -->
							<div class="col-md-2 col-sm-4 col-xs-4">
								<div class="footer-widget">
									<h3 class="wow fadeInDown">Customer Care</h3>
									<ul class="wow fadeInDown">
										<li><a href="#">Customer Support</a></li>
										<li><a href="#">Platinum Support</a></li>
										<li><a href="#">Gold Support</a></li>
										<li><a href="#">Standard Support</a></li>
										<li><a href="#">Training</a></li>
										<li><a href="#">Online Training</a></li>
										<li><a href="#">Custom Training</a></li>
									</ul>
								</div><!-- /.footer-widget -->
							</div><!-- /.col-md-2 -->
							<div class="col-md-2 col-sm-4 col-xs-4">
								<div class="footer-widget">
									<h3 class="wow fadeInDown">Information</h3>
									<ul class="wow fadeInDown">
										<li><a href="#">Press</a></li>
										<li><a href="#">Articles</a></li>
										<li><a href="#">Reviews</a></li>
										<li><a href="#">Testimonials</a></li>
										<li><a href="#">Awards</a></li>
										<li><a href="#">Video Clips</a></li>
										<li><a href="#">Blog</a></li>
									</ul>
								</div><!-- /.footer-widget -->
							</div><!-- /.col-md-2 -->
							<div class="col-md-2 col-sm-4 col-xs-4">
								<div class="footer-widget">
									<h3 class="wow fadeInDown">Solutions</h3>
									<ul class="wow fadeInDown">
										<li><a href="#">Contact Center</a></li>
										<li><a href="#">Knowledge</a></li>
										<li><a href="#">Management</a></li>
										<li><a href="#">Web Self-Service</a></li>
										<li><a href="#">Performance Metrics</a></li>
									</ul>
								</div><!-- /.footer-widget -->
							</div><!-- /.col-md-2 -->
						</div><!-- /.row -->
					</div><!-- /.container -->
				</section>


				<footer class="footer-wrapper">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<div class="copyright wow fadeInDown">
									<p>Copyright &copy; 2016 primex . All Rights Reserved. Designed by <a href="http://www.uicookies.com/">uicookies.com</a> </p>
								</div><!-- /.copyright -->
							</div><!-- /.col-md-12 -->
						</div><!-- /.row -->
					</div><!-- /.container -->
				</footer>
	        </div> <!-- .st-content-inner -->
	       </div> <!-- .st-content -->
	    </div> <!-- .st-pusher -->


		<!-- ======== OFFCANVAS MENU ========= -->
	    <div class="offcanvas-menu offcanvas-effect visible-xs">
	      <button type="button" class="close" aria-hidden="true" data-toggle="offcanvas" id="off-canvas-close-btn">&times;</button>
	      <h3>Sidebar Menu</h3>
	      	<div>
		      <div>
				<ul>
					<li><a href="#">Home</a>
						<ul>
							<li class="active"><a href="index.html"><i class="fa fa-home"></i> Home Style One</a></li>
						</ul>
					</li>

					<li><a href="#">About</a>
						<ul>
							<li><a href="about-us.html"><i class="fa fa-life-ring"></i> About Us</a></li>
							<li><a href="about-me.html"><i class="fa fa-user"></i> About me</a></li>
						</ul>
					</li>

					<li><a href="#">Blog</a>
						<ul>
							<li><a href="blog.html"><i class="fa fa-pencil-square-o"></i> Standard Blog</a></li>
							<li><a href="blog-single.html"><i class="fa fa-pencil"></i> Single Article</a></li>
						</ul>
					</li>

					<li><a href="#">Portfolio</a>
						<ul>
							<li><a href="portfolio-four.html"><i class="fa fa-picture-o"></i> Four Column</a></li>
							<li><a href="portfolio-three.html"><i class="fa fa-paper-plane-o"></i> Three Column</a></li>
							<li><a href="portfolio-two.html"><i class="fa fa-magic"></i> Two Column</a></li>
						</ul>
					</li>


					<li><a href="#">Pages</a>
						<ul>
							<li><a href="job-page.html"><i class="fa fa-briefcase"></i> Job Page</a></li>
							<li><a href="clients-page.html"><i class="fa fa-coffee"></i> Clients Page</a></li>
							<li><a href="faq.html"><i class="fa fa-question-circle"></i> FAQ Page</a></li>
							<li><a href="typography.html"><i class="fa fa-puzzle-piece"></i> Typography Page</a></li>
						</ul>
					</li>


					<li><a href="#">Contact</a>
						<ul>
							<li><a href="contact.html"><i class="fa fa-envelope-o"></i> Contact</a></li>
						</ul>
					</li>
				</ul>
			  </div>
			</div>
	    </div><!-- .offcanvas-menu -->
	  </div><!-- /st-container -->


		<!-- Preloader -->
		<div id="preloader">
			<div id="status">
				<div class="status-mes"></div>
			</div>
		</div>
	  <div id="id01" class="modal" >
		  <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">&times;</span>
		  <form  action="">
			  <div class="modal-content" dir="rtl">
				  <h1 style="font-family: Vazir">ثبت نام</h1>

				  <hr>
				  <div class="row">
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">نام  خانوادگی<span style="color:#FF0000">*</span></label>
							  <input class="form-control persian"  onpaste="return false;"  maxlength="60" name="family"  id="family" type="text" />
						  </div>
					  </div>
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">نام  <span style="color:#FF0000">*</span></label>
							  <input class="form-control persian"  onpaste="return false;"  maxlength="60" name="name"  id="name" type="text" />
						  </div>
					  </div>
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">جنسیت  </label>
							  <select  class="form-control"  id="gender">
								  <option value="1">آقا</option>
								  <option value="2">خانم</option>
							  </select>
						  </div>
					  </div>
				  </div>
				  <div class="row">
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">تکرار رمز عبور  <span style="color:#FF0000">*</span></label>
							  <input class="form-control"  onpaste="return false;"  maxlength="60" name="confPassword"  id="confPassword" type="password" />
						  </div>
					  </div>
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">رمز عبور  <span style="color:#FF0000">*</span></label>
							  <input class="form-control"  onpaste="return false;"  maxlength="60" name="password"  id="password" type="password" />
						  </div>
					  </div>

					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">نام  کاربری<span style="color:#FF0000">*</span></label>
							  <input class="form-control english"  onpaste="return false;"  maxlength="60" dir="ltr" name="username"  id="username" type="text" />
							  <p style="font-family: Tahoma; font-size: 12px">لطفا صفحه کلید خود را در حالت انگلیسی قرار دهید</p>
						  </div>
					  </div>
				  </div>

				  <div class="row">


					  <div class="col-md-8">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">تصویر پروفایل  </label>
							  <input type="file" id="image" name="image"  class="form-control" accept="image/jpg, image/jpeg, image/png">
							  <p  style="font-family: Tahoma; font-size: 12px" class="help-block"> پسوند فایل باید jpeg,png,jpg باشد، حداکثر حجم فایل 2 مگابایت</p>						  </div>
					  </div>
					  <div class="col-md-4">
						  <div class="form-group col-sm-12">
							  <label class="control-label "  style="padding:2px">سن <span style="color:#FF0000">*</span></label>
							  <input class="form-control"   onpaste="return false;"  maxlength="2" name="age" id="age"
									 onkeypress="return isNumberKey(event);" type="text" />
						  </div>
					  </div>
				  </div>

				  <div class="clearfix">
					  <button type="button" class="signupbtn" id="register">ثبت نام</button>

					  <button type="button" id="cansel" onclick="document.getElementById('id01').style.display='none'" class="cancelbtn">انصراف</button>
				  </div>
				  <div class="row"  align="center" id="alertMsg" style="color: red; height: 40px;font-family: Tahoma; font-size: 12px " >
			  </div>
		  </form>
	  </div>
<input type="hidden" id="base">

	    <!-- jQuery -->
	    <script src="js/jquery.js"></script>
	    <!-- Bootstrap Core JavaScript -->
	    <script src="js/bootstrap.min.js"></script>
	    <!-- wow.min.js -->
	    <script src="js/wow.min.js"></script>
	    <!-- owl-carousel -->
	    <script src="owl-carousel/owl.carousel.min.js"></script>
	    <!-- smoothscroll -->
	    <script src="js/smoothscroll.js"></script>
		<!-- Offcanvas Menu -->
		<script src="js/hippo-offcanvas.js"></script>
		<!-- easypiechart -->
		<script src="js/jquery.easypiechart.min.js"></script>
	    <!-- Scrolling Nav JavaScript -->
	    <script src="js/jquery.easing.min.js"></script>
		<!-- Magnific-popup -->
		<script src="js/jquery.magnific-popup.min.js"></script>
		<!-- Shuffle.min js -->
		<script src="js/jquery.shuffle.min.js"></script>
	    <!-- Custom Script -->
	    <script src="js/scripts.js"></script>
	  <script>
          // Get the modal
          var modal = document.getElementById('id01');

          // When the user clicks anywhere outside of the modal, close it
          window.onclick = function(event) {
              if (event.target == modal) {
                  modal.style.display = "none";
              }
          }
          function isNumberKey(evt){

              var charCode = (evt.which) ? evt.which : event.keyCode
              if (charCode > 31 && (charCode < 47 || charCode > 57))
                  return false;

              return true;}
	  </script>
	  <script language="JavaScript">


          $( 'body' ).on( 'keypress', 'input.persian', function( e ) {
              // backspace, delete, tab, escape, enter
              if ( $.inArray(e.keyCode, [ 46, 8, 9, 27, 13 ]) !== -1 ||
                  // Ctrl+A
                  ( ( e.charCode == 65 || e.charCode == 97 ) && e.ctrlKey === true ) ||
                  // home, end, left, right
                  ( e.keyCode >= 35 && e.keyCode <= 39 ) ) {
                  return;
              }

              if ( -1 == $.inArray( String.fromCharCode( e.charCode ), ['‌', ' ', 'آ','ا','ب','پ','ت','ث','ج','چ','ح','خ','د','ذ','ر','ز','ژ','س','ش','ص','ض','ط','ظ','ع','غ','ف','ق','ک','گ','ل','م','ن','و','ه','ی','ي','ك','ة'] ) ) {
                  e.preventDefault();
              }

          } );
          $( 'body' ).on( 'keypress', 'input.english', function( e ) {
              // backspace, delete, tab, escape, enter
              if ( $.inArray(e.keyCode, [ 46, 8, 9, 27, 13 ]) !== -1 ||
                  // Ctrl+A
                  ( ( e.charCode == 65 || e.charCode == 97 ) && e.ctrlKey === true ) ||
                  // home, end, left, right
                  ( e.keyCode >= 35 && e.keyCode <= 39 ) ) {
                  return;
              }

              if (!( -1 == $.inArray( String.fromCharCode( e.charCode ), ['‌', ' ', 'آ','ا','ب','پ','ت','ث','ج','چ','ح','خ','د','ذ','ر','ز','ژ','س','ش','ص','ض','ط','ظ','ع','غ','ف','ق','ک','گ','ل','م','ن','و','ه','ی','ي','ك','ة'] ) )) {
                  e.preventDefault();
              }

          } );
          $('#register').click(function () {
              $('#register').prop('disabled', true);

              name      	= $('#name').val();
              family     	= $('#family').val();
              age        	= $('#age').val();
              gender   		= $('#gender').val();
              image   		= $('#image').val();
              username   	= $('#username').val();
              password   	= $('#password').val();
              confPassword  = $('#confPassword').val();

              if ( name == ''  || family == '' || age == '' || username == '' || password == ''  ){

                  $('#alertMsg').html('لطفا همه فیلد ها را کامل کنید');
                  $('#register').prop('disabled', false);

                  return false;
              }

              if (password != confPassword){
                  $('#alertMsg').html('رمز عبور و تکرار رمز عبور یکسان نیست');
                  $('#register').prop('disabled', false);

                  return false;
              }



              var file = $('#image').val();
              if ( file != '' ) {
                  var ext = file.split('.').pop();

                  if ( $("#image")[0].files[0].size > 2097152 ){

                      $('#alertMsg').html('حجم فایل تصویر پروفایل بیش از 2 مگابایت است');
                      $('#register').prop('disabled', false);

                      return false;
                  }
                  else if ( !( ext == 'png' || ext == 'PNG' || ext == 'jpeg' || ext == 'JPEG' || ext == 'jpg' || ext == 'JPG')  ) {
                      $('#alertMsg').html('نوع فایل تصویر پروفایل  صحیح نیست');
                      $('#register').prop('disabled', false);
                      return false;
                  }
                  var file = $("#image")[0].files[0];
                  var reader = new FileReader();
                  reader.onloadend = function() {
                      $('#base').val(reader.result);
                  }
                  reader.readAsDataURL(file);
              }

              $('#register').text( 'لطفا کمی صبر کنید');
              $.get( "http://localhost:8000/api/checkUsername/"+ username , function( data ) {
                  if (data.status ){
                      $('#alertMsg').html('نام کاربری وارد شده، تکراری و نا معتبر است');
                      $('#register').text( 'ثبت نام');
                      $('#register').prop('disabled', false);

                      $('#username').focus();
                      return false;

                  }


                  else {

                      var image      = $('#base').val();
                      var form_data = new FormData();
                      form_data.append('image', image);
                      form_data.append('name', name);
                      form_data.append('family', family);
                      form_data.append('gender', gender);
                      form_data.append('age', age);
                      form_data.append('username', username);
                      form_data.append('password', password);
                      $('#register').text( 'لطفا کمی صبر کنید');
                      $('#cansel').prop('disabled', true);
                      $.ajax({
                          url: 'http://localhost:8000/api/register',
                          data: form_data,
                          cache: false,
                          contentType: false,
                          processData: false,
                          type: 'POST',
                          success :function(data){
                              if (data.status ){
                                  document.location = "http://localhost:8000/login";

                              }
                              else {
                                  alert('خطا در ارتباط با سرور');
                              }


                              //$('#bg').fadeOut(100);

                          }});
                  }


              });



          });
	  </script>
	</body>
</html>
